﻿*{
    margin: 0;
}

header {
    height: 80px;
    padding: 30px 50px 10px 0px;
    background-color: #e2e5e9;
    /*background-color: #e6f9ff;
    animation-name: LoginBotao;
    animation-duration: 10s;
    animation-iteration-count: infinite;*/
}

footer {
    text-align: center;
    background-color: #e2e5e9;
    /*padding: 25px 20px 5px 20px;*/
    padding: 25px 0px 0px 0px;
    font-size: 10pt;
    color: black;
    font-style: initial;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
}

#div_LoginPai {
    font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
    text-align: center;
}


#div_LoginTopo {
    min-height: 70px;
    padding: 30px 0px 0px 0px;
}

.LoginCampos {
    min-height: 70px;
    font-size: 10pt;
}


#div_LoginBotao {
    font-size: 20pt !important;    
}

#div_LoginContainer {
    margin: 20px;
    color: #5c5257;
    min-height: 500px;
}

.Texto {
    width: 200px;
    background-color: #eaf6fb !important;
    padding: 4px;
    border-color: #bbcad6 !important;
}

@keyframes LoginBotao {
    from {
        background-color: #e6f9ff;
    }

    to {
        background-color: #e2e5e9;
    }
}